﻿
/*#region #slider-product-detail*/
#slider-product-detail-1 {
    //@include border();
    .owl-item {
        height: auto;
    }

    .item {
        cursor: pointer;
        display: block;
        overflow: hidden;
    }

    .owl-nav {
        [class*="owl-"] {
            bottom: 0;
            top: inherit;
            width: 35px;
            height: 35px;
            padding: 0;

            i {
                font-size: 25px;
                line-height: 35px;
            }

            &:hover {
                background-color: $primary-color;
                border-color: $primary-color;
            }
        }

        .owl-next {
            right: 0;
        }

        .owl-prev {
            right: 35px;
        }
    }
}

#slider-product-detail-2 {
    width: 90%;
    margin: 0 auto;
    margin-top: 10px;

    .item {
        @include center-img-nohover();
        @include border();
        @include animation();
        min-height: 67px;

        img {
            @include animation();
            -webkit-filter: grayscale(100%);
            /* Safari 6.0 - 9.0 */
            filter: grayscale(100%);
            cursor: pointer;
            width: 100%;
            height: auto;
            max-width: inherit;
        }

        &:hover {
            border-color: $primary-color;

            img {
                -webkit-filter: grayscale(0%);
                /* Safari 6.0 - 9.0 */
                filter: grayscale(0%);
            }
        }
    }

    .current .item {
        border-color: $primary-color;

        img {
            -webkit-filter: grayscale(0%);
            /* Safari 6.0 - 9.0 */
            filter: grayscale(0%);
        }
    }

    .owl-nav {
        [class*="owl-"] {
            top: calc(50% - 20px);
            width: auto;
            height: auto;
            padding: 0;
            color: $primary-color;
            background-color: transparent;
            border: none;

            i {
                font-size: 40px;
                line-height: 40px;
            }
        }

        .owl-next {
            right: -5%;
        }

        .owl-prev {
            left: -5%;
        }
    }
}

.slick-slider .slick-arrow {
    @include animation();
    text-align: center;
    cursor: pointer;
    width: 34px;
    height: 34px;
    background-color: $primary-color;
    border-radius: 0;
    text-align: center;

    i {
        color: $white;
        font-size: 20px;
        line-height: 30px;
    }

    &.slick-disabled {
        cursor: no-drop;
        opacity: 0.5;
    }

    &:hover {
        background-color: $second-color;
    }
}

#slider-nav {
    height: 100px;
    width: 100%;
    margin-top: 10px;
    padding: 0 20px;
    // float: left;
    position: relative;

    .slick-slide {
        border: none;
    }

    .slick-track {
        width: 100% !important;
    }

    .slick-arrow:first-child {
        position: absolute;
        top: 20%;
        left: 0;
        z-index: 9;
    }

    .slick-arrow:last-child {
        position: absolute;
        top: 20%;
        right: 0;
        z-index: 9;
    }

    .item {
        @include border(2px);
        // margin: 3.5px 0;
        padding: 0;
        cursor: pointer;
        width: 80px !important;
        height: 80px;
        margin-right: 5px;
        // margin-right: 10px;
        background: #fff;
        // transition:all 0.1s cubic-bezier(0.65, 0.05, 0.36, 1);
        position: relative;
        overflow: hidden;

        &:last-child {
            margin-right: 0px;
        }

        img {
            width: 85.5px;
            margin: 0 auto;
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
            width: auto;
            height: 100%;
            max-width: inherit;
        }

        &.is-active,
        &:hover {
            border-color: $primary-color;
        }

        &:focus {
            outline: none;
        }
    }

    .is-active {
        .item {
            border-color: $primary-color;
        }
    }
}

#slider-single {
    width: 100%;
    // float: right;
    .item {
        //@include border();
        border: 1px solid #d8d8d8;
        background: #fff;
        text-align: center;
        // @include animation();
        // position: relative;
        // overflow:hidden;
        // height:500px;
        // img{
        //   position: absolute;
        //   top: 50%;
        //   left: 50%;
        //   -webkit-transform: translate(-50%,-50%);
        //   transform: translate(-50%,-50%);
        //   width: auto;
        //   height: 100%;
        //   max-width: inherit;
        // }
    }

    .slick-slide {
        > div {
            margin: 0 10px;
        }

        img {
            //  height: 500px;
        }
    }

    .slick-arrow:first-child {
        position: absolute;
        bottom: 0;
        right: 50px;
        z-index: 9;
    }

    .slick-arrow:last-child {
        position: absolute;
        bottom: 0;
        right: 10px;
        z-index: 9;
    }
}

/*#endregion*/
/*#region #product-related*/
#related-slider {
    .item-product {
        border: 1px solid #ddd;
        padding-bottom: 0px;
        margin: 1px;
        padding: 5px;

        &:hover {
            box-shadow: 0 0 1px 1px #c8c8c8;
            padding-bottom: 0px;

            .img-container {
                img {
                    height: 110%;
                }
            }
        }

        .btn-container {
            position: relative;
            top: 0;
            left: 0;
            right: 0;
            opacity: 1;
            padding: 10px 0;

            a {
                &:hover {
                    background-color: opacify($primary-color,0.2);
                    color: var(--white);
                }
            }
        }

        .img-container {
            // position: relative;
            display: block;
            // min-height: 250px;
            width: auto;
            // overflow: hidden;
            img {
                @include animation();
                /*width: 100%;
                height: auto;
                position: absolute;
                top: 50%;
                left: 50%;
                -ms-transform: translate(-50%,-50%);
                -webkit-transform: translate(-50%,-50%);
                transform: translate(-50%,-50%);
                width: auto;
                height: 100%;
                max-width: inherit;*/
            }
        }

        .text-container {
            padding: 5px 10px;

            .price {
                @include flex-container();



                > * {
                    width: 50%;
                }
            }
        }
    }

    .owl-item > div:nth-child(1) {
        margin: 1px;
    }

    .owl-nav {
        [class*="owl-"] {
            top: calc(50% - 17.5px);
        }

        .owl-prev {
            left: -35px;
        }

        .owl-next {
            right: -35px;
        }
    }
}

/*#endregion*/
#product-detail {
    .section-body {
        .stock-container {


            .brand, .skucode {
                display: inline-block;
                font-size: 13px;
            }

            .brand {
                margin-right: 5px;
            }
        }

        .img-container {
            position: relative;
            background: var(--white);
            padding: 5px 0;
            text-align: center;

            .badge-v {
                position: absolute;
                top: 10px;
                right: 10px;

                span {
                    color: var(--white);
                    display: block;
                    width: 36px;
                    background-color: red;
                    font-size: 12px;
                    z-index: 100;
                    text-align: center;
                    border-radius: 50%;
                    line-height: 36px
                }
            }
        }

        #ProductForm {
            .col-2item {
                > * {
                    width: calc(50% - 6px);
                    margin-right: 10px;
                    margin-left: 0px;
                    margin-top: 0;
                }

                .item {
                    &:nth-child(2) {
                        margin-right: 0;
                    }
                }
            }

            .item > * {
                height: 43px;
            }

            input {
                width: 100%;
            }

            .btn {
                width: 100%;
                letter-spacing: 0;

                &:hover {
                    color: var(--white);
                }
            }
        }

        .text-des {
            font-weight: 500;
            color: #ef0929;
            font-size: 12px;
        }

        .price-container {
            color: var(--dark);
            padding: 10px 0 20px 0;

            b {
                font-size: 18px;
            }

            .listed-price {
                font-weight: 300;
                text-decoration: line-through;
                color: var(--dark);
                font-size: 16px;
            }

            .price {
                font-weight: bold;
                font-size: 23px;
            }
        }

        .date-container {
            position: relative;
            padding: 12px 16px 12px 12px;
            color: #242424;
            font-size: 13px;
            font-weight: 700;
            line-height: 20px;
            background-color: #fffffb;
            border: 1px solid #fdd835;
            border-radius: 4px;

            span {
                color: var(--primary);
            }
        }

        .des-container {


            ul {
                padding: 0 0 0 15px;
                margin: 0;
            }
        }

        .btn-container {
            @include flex-container();

            a {
                letter-spacing: 3px;
            }

            .quantity-container {
                @include flex-container();
                @include flex-center();

                .control {
                    margin: 0 10px;
                    border: 1px solid #ddd;
                    border-radius: 5px;

                    input {
                        width: 35px;
                        border: none;
                        height: 35px;
                        background: $white;
                        background-clip: padding-box;
                        outline: none;
                        border-right: 1px solid #ddd;
                        border-left: 1px solid #ddd;
                        padding: 0 7px;
                        margin: 0;
                        text-align: center;

                        input[type=number] {
                            -moz-appearance: textfield; /* Firefox */
                        }
                    }

                    input::-webkit-outer-spin-button,
                    input::-webkit-inner-spin-button {
                        /* display: none; <- Crashes Chrome on hover */
                        -webkit-appearance: none;
                        margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
                    }

                    span {
                        cursor: pointer;
                        width: 24px;
                        color: #666;
                        line-height: 35px;
                        font-size: 17px;
                        height: 35px;
                        text-align: center;
                        overflow: hidden;
                        display: inline-block;
                        vertical-align: top;

                        &:hover {
                            color: $primary-color;
                        }
                    }
                }
            }
        }



        .select-option {
            .attribute-row {
                .size {
                    border: 1px solid var(--primary);
                    position: relative;
                    display: inline-block;
                    background: var(--white);
                    padding: 1px 20px;
                    border-radius: 5px;

                    &:hover, &.active {
                        background: var(--primary);
                        color: var(--white);
                    }

                    &.inactive {
                        opacity: 0.3;
                        cursor: not-allowed;
                    }
                }



                .image-sku {
                    border: 1px solid #d8d8d8;
                    position: relative;
                    display: inline-block;
                    background: var(--white);

                    &:hover, &.active {
                        border: 1px solid red;
                        color: var(--white);
                    }

                    &.inactive {
                        opacity: 0.3;
                        cursor: not-allowed;
                    }
                }

                img {
                    &.attr-color {
                        width: 35px;
                        height: 35px;
                    }
                }

                a {
                }
            }
        }
    }

    .section-footer {
        .tab-content {
            background: $white;
            border: 1px solid #d8d8d8;
            padding: 10px;
            margin: 0 0 40px;

            > * {
                font-weight: bold;
                color: $black;
            }

            > .fade.in {
                display: block;
            }

            > .fade {
                display: none;
            }

            > .active {
                opacity: 1;
                display: block;
            }
        }

        ul.nav-tabs {
            list-style-type: none;
            padding: 0;

            li {
                display: inline-block;
                padding: 10px 0;
                margin-right: 10px;
                background: $white;
                border: 1px solid $black;

                &.active {
                    background: $primary-color;
                    border: 1px solid $primary-color;

                    a {
                        color: $white;
                    }
                }

                a {
                    color: $black;
                    text-transform: uppercase;
                    font-weight: bold;
                    letter-spacing: -1px;
                    padding: 10px 35px;
                }
            }
        }
    }

    .section-header {
        > * {
            float: left;
        }

        .img-container {
            width: calc(40% - 15px);
            margin-right: 15px;
        }

        .price-container {
            font-weight: bold;
            font-size: 20px;
        }



        .text-container {
            width: calc(60% - 15px);
            margin-left: 15px;
            margin-right: 0;

            .des {
                @include border-top();
                @include border-bottom();
                margin-top: 10px;
                margin-bottom: 10px;
                padding-top: 10px;
                padding-bottom: 10px;
            }

            .price {
                > * {
                    display: inline-block;
                }

                .new-price {
                    margin-right: 5px;
                    font-weight: $font-weight-bold;
                }

                .old-price {
                    text-decoration: line-through;
                    color: $gray;
                    margin-left: 5px;
                }

                &:last-child {
                    margin-right: 0;
                }
            }

            .btn-container {

                > * {
                    float: left;
                }

                input {
                    width: 100px;
                    margin-right: 20px;
                }

                .btn {
                    text-transform: uppercase;


                    i {
                        margin-right: 5px;
                    }
                }
            }
        }
    }

    .section-body {
    }

    .section-footer {
        .title {
            border-bottom: 2px solid #d8d8d8;
            padding-bottom: 5px;
        }

        .tab-header {
            @include border-bottom($size: 2px, $color: $primary-color);
            -webkit-box-pack: start;
            -webkit-justify-content: flex-start;
            -ms-flex-pack: start;
            justify-content: flex-start;

            li {
                list-style: none;

                a {
                    display: block;
                    padding: 6px 25px;
                    text-transform: uppercase;
                    font-weight: bold;
                }

                &.active,
                &:hover {
                    a {
                        background-color: $primary-color;
                        color: $white;
                    }
                }
            }
        }

        .tab-body {
            // @include border();
            // padding: 15px;
            padding-top: 20px;

            .tab-content {
                height: 300px;
                overflow: hidden;
            }

            .tab-footer {
                margin-top: 20px;
                position: relative;

                &:before {
                    position: absolute;
                    content: "";
                    width: 100%;
                    height: 50px;
                    background: rgba(255, 255, 255, 0);
                    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.95) 100%);
                    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(10%, rgba(255, 255, 255, 0.1)), color-stop(100%, rgba(255, 255, 255, 0.95)));
                    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.95) 100%);
                    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.95) 100%);
                    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.95) 100%);
                    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.95) 100%);
                    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#255255255', endColorstr='#255255255', GradientType=0);
                    top: -70px;
                    left: 0;
                }

                .btn {
                    @include border($size: 2px, $color: $primary-color);
                    background: transparent;
                    color: $black;
                    font-weight: $font-weight-bold;
                    padding: 6px 40px;

                    i {
                        margin-left: 5px;
                    }

                    &:hover {
                        background-color: $primary-color;
                        color: $white;
                    }
                }
            }
        }

        .social-container {
            // label {
            //     margin-bottom: 0;
            //     font-weight: $font-weight-normal;
            // }
            a {
                display: inline-block;
                margin-right: 5px;
                color: $white;
                background-color: #3b5998;
                width: 34px;
                height: 34px;
                text-align: center;
                line-height: 34px;
                font-size: 20px;

                &.twitter {
                    background-color: #1da1f2;
                }

                &.google {
                    background-color: #dc4e41;
                }

                &:last-child {
                    margin-right: 0;
                }

                &:hover {
                    transform: translateY(-4px);
                }
            }
        }
    }

    .title-ra {
        border-top: 1px solid lightgray;
    }

    .nacrating {
        border: 1px solid lightgray;


        .nacratingin {
            border-radius: 5px;



            .lrating {
                width: 20%;
                text-align: center;
                border-right: 1px solid lightgray;
                font-size: 33px;
                margin: 15px 0px;
                color: var(--primary);
            }

            .rrating {
                width: 50%;
                padding: 10px 0;

                .bgb {
                    width: 55%;
                    background-color: #e9e9e9;
                    height: 5px;
                    display: inline-block;
                    margin: 0 10px;
                    border-radius: 5px;

                    .bgb-in {
                        background-color: #f25800;
                        background-image: linear-gradient(90deg,#ff7d26 0%,#f25800 97%);
                        height: 5px;
                        border-radius: 5px 0 0 5px;
                        max-width: 100%;
                    }
                }

                span.c {
                    display: inline-block;
                    color: #288ad6;
                    cursor: pointer;
                }
            }

            .brating {
                width: 30%;
                border-left: 1px solid lightgray;

                #openform {
                    width: 200px;
                }

                .btn {
                    &.active {
                        background: var(--white);
                        color: var(--primary);
                    }
                }
            }
        }

        .nacratingin-2 {
            margin: 0 15px;
            display: none;

            .rsStar {
                margin-left: 10px;
                position: relative;
                background: var(--primary);
                color: #fff;
                padding: 2px 8px;
                box-sizing: border-box;
                font-size: 12px;
                border-radius: 2px;

                &:after {
                    right: 100%;
                    top: 50%;
                    border: solid transparent;
                    content: " ";
                    height: 0;
                    width: 0;
                    position: absolute;
                    pointer-events: none;
                    border-color: rgba(82,184,88,0);
                    border-right-color: var(--primary);
                    border-width: 6px;
                    margin-top: -6px;
                }
            }

            .star-cb-group {
                font-size: 0;
                direction: rtl;
                // float: left;
                margin: 0 7px;

                &:hover {
                    > input + label {
                        &:before {
                            content: "\E820";
                            font-family: "ecs";
                            font-style: normal;
                            font-weight: normal;
                            text-decoration: inherit;
                            color: var(--primary);
                        }

                        &:hover {
                            ~ label {
                                &:before {
                                    content: "\E841";
                                    color: var(--primary);
                                    font-family: "ecs";
                                    font-style: normal;
                                    font-weight: normal;
                                    text-decoration: inherit;
                                }
                            }

                            &:before {
                                content: "\E841";
                                color: var(--primary);
                                font-family: "ecs";
                                font-style: normal;
                                font-weight: normal;
                                text-decoration: inherit;
                            }
                        }
                    }
                }

                > .star-cb-clear + label {
                    text-indent: -9999px;
                    width: .5em;
                    margin-left: -.5em;

                    &:before {
                        width: .5em
                    }
                }

                input:checked {
                    ~ label {
                        &:before {
                            content: "\E841";
                            font-family: "ecs";
                            font-style: normal;
                            font-weight: normal;
                            text-decoration: inherit;
                            color: var(--primary);
                        }
                    }
                }

                * {
                    font-size: 20px;
                }

                > input {
                    display: none;
                }

                > input + label {
                    display: inline-block;
                    overflow: hidden;
                    text-indent: 9999px;
                    width: 1em;
                    white-space: nowrap;
                    cursor: pointer;
                    margin-bottom: 0;

                    &:hover {

                        &:before {
                            content: "\E841";
                            font-family: "ecs";
                            font-style: normal;
                            font-weight: normal;
                            text-decoration: inherit;
                            color: var(--primary);
                        }

                        ~ label {
                            &:before {
                                content: "\E841";
                                font-family: "ecs";
                                font-style: normal;
                                font-weight: normal;
                                text-decoration: inherit;
                                color: var(--primary);
                            }
                        }
                    }

                    &:before {
                        display: inline-block;
                        text-indent: -9999px;
                        content: "\E820";
                        font-family: "ecs";
                        font-style: normal;
                        font-weight: normal;
                        text-decoration: inherit;
                        color: var(--primary);
                    }
                }
            }
        }

        .nacratingin-form {
            padding: 5px 15px 15px 15px;
            display: none;

            .form-comment {
                .lform {
                    width: calc(60% - 10px);
                    margin-right: 10px;
                    margin-top: 10px;

                    textarea {
                        resize: none;
                        height: 80px;
                    }
                }

                .rform {
                    width: 40%;

                    a.btn {
                        display: inline-table;
                        padding: 5px 0;
                    }

                    &.col-2item {
                        > * {
                            width: calc(50% - 5px);
                            margin-right: 10px;
                            margin-top: 10px;

                            &:nth-child(2n) {
                                margin-left: 0;
                                margin-right: 0;
                            }
                        }
                    }
                }
            }
        }
    }

    .nacratelist {
        .item-rate {
            margin-top: 20px;

            .repy-row {
                a {
                    padding: 5px 10px 0 0;
                    font-size: 13px;
                    color: #288ad9;
                }
            }

            .ava {
                padding: 5px 10px;
                background: #ddd;
                margin-right: 7px;
                text-align: center;
                color: #666;
                text-transform: uppercase;
                font-size: 12px;
                line-height: 26px;
                font-weight: 600;
                text-shadow: 1px 1px 0 rgba(255,255,255,.2);
            }

            .list-star {
                i {
                    margin-right: -5px;
                    color: lightgray;

                    &.active {
                        color: var(--primary);
                    }
                }
            }

            .comment-text {
                margin-left: 10px;
            }

            .r {


                .name {
                }
            }

            .item-rate-child {
                /* margin-left: 10px; */
                /* background: lightgray; */
                display: block;
                position: relative;
                margin: 5px 0 0 0;
                padding: 10px 15px 0 12px;
                clear: both;
                font-size: 14px;
                color: #333;
                line-height: 24px;
                background: #f8f8f8;
                border: 1px solid #dfdfdf;

                .item-comment {
                    border-bottom: 1px solid #dfdfdf;
                    margin-top: 10px;

                    &:last-child {
                        border-bottom: 0;
                    }

                    .r {
                        .comment-text {
                            margin-left: 0;
                        }
                    }
                }

                &:before, &:after {
                    top: -20px;
                    left: 18px;
                    border: solid transparent;
                    content: " ";
                    height: 0;
                    width: 0;
                    position: absolute;
                    pointer-events: none;
                }

                &:before {
                    border-color: rgba(238,238,238,0);
                    border-bottom-color: #f8f8f8;
                    border-width: 11px;
                    margin-left: -11px;
                    z-index: 1;
                }

                &:after {
                    border-color: rgba(255,255,255,0);
                    border-bottom-color: #dfdfdf;
                    border-width: 10px;
                    margin-left: -10px;
                }

                .r {
                    span.job {
                        background: #f1c40f;
                        border-radius: 2px;
                        padding: 0 5px;
                        margin: 4px 0 4px 10px;
                        line-height: normal;
                        border: 1px solid #f1c40f;
                        font-size: 11px;
                        color: #333;
                        font-weight: normal;
                        display: inline-block;
                        margin: 5px 0 0 10px;
                    }
                }
            }

            .repy-form {
                display: none;

                textarea {
                    &.form-control {
                        border: 1px solid #ccc;
                        border-bottom-left-radius: 0px;
                        border-bottom-right-radius: 0px;

                        &:focus {
                            border-color: #ccc;
                            outline: 0;
                            -webkit-box-shadow: inherit;
                            box-shadow: inherit;
                        }
                    }
                }

                .btn-container {
                    text-align: right;
                    border: 1px solid #ccc;
                    padding: 5px;
                    border-top: 0;

                    a {
                        letter-spacing: 0;
                        font-weight: normal;
                        border: 0;
                        background: var(--primary);
                        padding: 5px 15px;
                        width: auto;

                        &:hover {
                            color: var(--white);
                        }
                    }
                }
            }

            .ajaxcomment {
                overflow: hidden;
                position: fixed;
                left: 0;
                right: 0;
                bottom: 0;
                height: 0;
                background: rgba(0, 0, 0, 0.2);
                z-index: 9;

                .wrap_popup {
                    display: block;
                    overflow: hidden;
                    position: relative;
                    width: 100%;
                    max-width: 520px;
                    margin: auto;
                    background: #fff;
                    margin-top: 5%;
                    border-radius: 5px;

                    .titlebar {
                        display: block;
                        overflow: hidden;
                        padding: 10px;
                        font-size: 17px;
                        color: #333;
                        border-bottom: 1px solid #f2f2f2;
                        font-weight: bold;
                    }

                    .back {
                        position: absolute;
                        top: 5px;
                        right: 0;
                        font-size: 25px;
                    }

                    .forminfo {
                        display: block;
                        overflow: hidden;
                        background: #fff;
                        padding: 10px;

                        .cgd {
                            margin: 0 0 10px;
                        }

                        input {
                            display: block;
                            padding: 8px;
                            width: 100%;
                            margin: 10px 0;
                            height: 35px;
                            border: 1px solid #dadada;
                            background: #fff;
                            border-radius: 4px;
                            font-size: 14px;
                            box-sizing: border-box;
                            outline: none;
                        }

                        .lbMsgPopCmt {
                            display: block;
                            color: #d0021b;
                            margin: 5px 0;
                        }

                        button {
                            display: block;
                            width: 100%;
                            margin: 0 auto 10px;
                            padding: 8px;
                            height: 40px;
                            font-size: 14px;
                            color: #fff;
                            text-transform: uppercase;
                            border: 1px solid #4a90e2;
                            border-radius: 4px;
                            background: #4a90e2;
                            cursor: pointer;
                        }
                    }
                }
            }
        }
    }

    .btn-loadmore {
        .btn {
            padding: 6px 20px;
        }
    }
}
/*#region #productdetail*/


/*#endregion*/
@media screen and (min-width: 1920px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (min-width: 1200px) {
    /*#region #sad*/
    /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
    #slider-single {
        .slick-slide {
            img {
                height: 350px;
            }
        }
    }
    /*#region product*/
    #slider-product-detail-2 {
        width: 100%;

        .item {
            min-height: 84px;
        }
    }

    #productdetail {
        .section-header {
            .img-container {
                width: calc(40% - 7.5px);
                margin-right: 7.5px;
            }

            .text-container {
                width: calc(60% - 7.5px);
                margin-left: 7.5px;
            }
        }
    }
    /*#endregion*/
    /*#region index*/
    /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
    /*#region product*/
    #slider-product-detail-2 {
        .item {
            min-height: 110px;
        }
    }

    #productdetail {
        .section-header {
            > * {
                float: none;
            }

            .img-container {
                width: 100%;
                margin-right: 0;
            }

            .text-container {
                width: 100%;
                margin-top: 20px;
                margin-left: 0;
            }
        }
    }
    /*#endregion*/
    /*#region index*/
    /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
    /*#region product*/
    #slider-single {
        .slick-slide {
            img {
                text-align: center;
                margin: 0 auto;
            }
        }
    }

    #slider-product-detail-2 {
        .item {
            min-height: 108px;
        }
    }

    #related-slider {
        .owl-nav {
            .owl-prev {
                left: 0;
            }

            .owl-next {
                right: 0;
            }
        }
    }
    /*#endregion*/
    #slider-single {
        .slick-slide {
            img {
                height: 300px;
            }
        }
    }
    /*#region index*/
    #product-detail {
        .section-body {
            .text-container {
                padding-top: 20px;

                .stock-container {
                    padding: 10px 0;
                }

                .price-container {
                    padding: 10px 0 10px 0;
                }

                .des-container {
                    margin-top: 0;
                }
            }

            .btn-container {
                text-align: center;
                display: flex;
                margin-top: 10px;
                align-items: center;
                justify-content: center;

                a {
                    padding: 5px 10px;
                    vertical-align: middle;
                    align-items: center;
                    display: flex;
                }
            }
        }

        .section-footer {
            ul.nav-tabs {
                li {
                    display: block;
                    margin-top: 10px;
                    text-align: center;
                }
            }
        }

        .nacrating {
            .nacratingin-form {
                .form-comment {
                    .lform {
                        width: 100%;
                        margin-right: 0px;
                    }

                    .rform {
                        width: 100%;
                    }
                }
            }

            .nacratingin {
                .lrating {
                    width: 100%;
                    border-right: 0;
                    border-bottom: 1px solid #d3d3d3;
                }

                .rrating {
                    width: 100%;
                }

                .brating {
                    width: 100%;
                    border-left: 0;
                    padding-bottom: 10px;
                    padding-top: 10px;
                    border-top: 1px solid #d3d3d3;
                }
            }
        }
    }
    /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
    /*#region product*/
    #slider-product-detail-2 {
        .item {
            min-height: 90px;
        }
    }
    /*#endregion*/
    /*#region product*/
    /*#endregion*/
}

@media screen and (max-width: 320px) {
    #product-detail {
        .section-body {
            .btn-container {
                .btn {
                    font-size: 11px;
                }
            }
        }
    }
}
/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
    /*Code is here*/
}
/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
}
/*#endregion*/
